Bug 239680

Summary: Mk/bsd.options.desc.mk: add ALTIVEC option
Product: Ports & Packages Reporter: Piotr Kubaj <pkubaj>
Component: Ports FrameworkAssignee: Piotr Kubaj <pkubaj>
Status: Closed FIXED    
Severity: Affects Only Me CC: jgh, ports-bugs
Priority: ---    
Version: Latest   
Hardware: powerpc   
OS: Any   
Attachments:
Description Flags
patch none

Description Piotr Kubaj freebsd_committer 2019-08-06 19:37:33 UTC
Created attachment 206312 [details]
patch

Enough ports support ALTIVEC option that it makes sense to add ALTIVEC option globally.
Comment 1 Jason Helfman freebsd_committer 2019-08-08 17:52:52 UTC
No need for portmgr@ to be assigned this, unless this is a "sweeping change", as noted in mk file.
Comment 2 Piotr Kubaj freebsd_committer 2019-09-04 09:31:52 UTC
Already committed.